@charset "UTF-8";

/*-------------------------------------------------------------------
 *
 * File Name   : common.css
 *
-------------------------------------------------------------------*/

/*===================================================================
	header
===================================================================*/
#header{
	position:relative;
	z-index:10003;
	background:#2a57a3;
}
#header p{
	margin-bottom:0;
}
#header .headerInn{
	position:relative;
	width:950px;
	min-height:50px;
	_height:50px;
	margin:0 auto;
	padding:0 15px;
	text-align:left;
}
#header .siteLogo{
	position:absolute;
	top:15px;
	left:15px;
}
#header .headerInn .siteSwitchHd{
	display:none;
}
#header .siteNav{
	display:none;
}
#header .language{
	padding:17px 208px 10px 210px;
	color:#cccccc;
	line-height:1.2;
	text-align:right;
}
#header .language a{
	color:#ffffff;
}
#header .language li,
#header .language img{
	display:inline;
	vertical-align:top;
}
#header .language li{
	margin-right:6px;
	padding-right:6px;
	border-right:1px solid #ffffff;
}
#header .language li.last{
	margin-right:0;
	padding-right:0;
	border-right:none;
}

#header .search{
	position:absolute;
	top:15px;
	right:15px;
	width:192px;
	height:20px;
	background:#ffffff url(/common/images/cmn_bg_search.gif) no-repeat left top;
}
#header .search .searchTxt{
	position:absolute;
	top:0;
	left:0;
	padding:2px 4px !important;
	width:161px !important;
	height:16px !important;
	overflow:hidden !important;
	border:none !important;
	background:none !important;
}
#header .search .searchBtn{
	position:absolute;
	top:0;
	right:0;
	width:23px !important;
	height:20px !important;
	border:none !important;
	background:none !important;
}
#header .search .searchBtn:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/*===================================================================
	container
===================================================================*/
#container{
	background-color:#ffffff;
}
.containerInner{
	position:relative;
	width:1030px;
	margin:0 auto;
	padding-bottom:10px;
	text-align:left;
}

/*===================================================================
	gNavi
===================================================================*/
#gNavi{
	position:relative;
	z-index:10001;
	min-height:40px;
	_height:40px;
	padding-bottom:10px;
	background-color:#ffffff;
	background-image:url(/common/images/cmn_bg_gnavi.png);
	background-repeat:repeat-x;
	background-position:left top;
	text-align:left;
}
#gNavi .gNaviList{
	width:982px;
	margin:0 auto;
	text-align:left;
}
body.globalOverlap #gNavi{
	margin-bottom:10px;
	padding-bottom:0;
	background-color:transparent;
}
#gNavi .gNaviList li{
	float:left;
}
#gNavi .gNaviList li a{
	display:block;
	width:140px;
	height:36px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-image:url(/common/images/cmn_btn_gnavi.png);
	text-indent:-9999px;
}

#gNavi .gNaviList li.gNavi_news a,
body#news #gNavi .gNaviList li.gNavi_news.def a{
	width:141px;
	background-position:0 0;
}
#gNavi .gNaviList li.gNavi_product a,
body#product #gNavi .gNaviList li.gNavi_product.def a{
	background-position:-141px 0;
}
#gNavi .gNaviList li.gNavi_technology a,
body#technology #gNavi .gNaviList li.gNavi_technology.def a{
	background-position:-281px 0;
}
#gNavi .gNaviList li.gNavi_profile a,
body#profile #gNavi .gNaviList li.gNavi_profile.def a{
	background-position:-421px 0;
}
#gNavi .gNaviList li.gNavi_csr a,
body#csr #gNavi .gNaviList li.gNavi_csr.def a{
	background-position:-561px 0;
}
#gNavi .gNaviList li.gNavi_investors a,
body#investors #gNavi .gNaviList li.gNavi_investors.def a{
	background-position:-701px 0;
}
#gNavi .gNaviList li.gNavi_careers a,
body#careers #gNavi .gNaviList li.gNavi_careers.def a{
	width:141px;
	background-position:-841px 0;
}

#gNavi .gNaviList li.gNavi_news a:hover,
#gNavi .gNaviList li.gNavi_news.act a,
body#news #gNavi .gNaviList li.gNavi_news a{
	background-position:0 -36px;
}
#gNavi .gNaviList li.gNavi_product a:hover,
#gNavi .gNaviList li.gNavi_product.act a,
body#product #gNavi .gNaviList li.gNavi_product a{
	background-position:-141px -36px;
}
#gNavi .gNaviList li.gNavi_technology a:hover,
#gNavi .gNaviList li.gNavi_technology.act a,
body#technology #gNavi .gNaviList li.gNavi_technology a{
	background-position:-281px -36px;
}
#gNavi .gNaviList li.gNavi_profile a:hover,
#gNavi .gNaviList li.gNavi_profile.act a,
body#profile #gNavi .gNaviList li.gNavi_profile a{
	background-position:-421px -36px;
}
#gNavi .gNaviList li.gNavi_csr a:hover,
#gNavi .gNaviList li.gNavi_csr.act a,
body#csr #gNavi .gNaviList li.gNavi_csr a{
	background-position:-561px -36px;
}
#gNavi .gNaviList li.gNavi_investors a:hover,
#gNavi .gNaviList li.gNavi_investors.act a,
body#investors #gNavi .gNaviList li.gNavi_investors a{
	background-position:-701px -36px;
}
#gNavi .gNaviList li.gNavi_careers a:hover,
#gNavi .gNaviList li.gNavi_careers.act a,
body#careers #gNavi .gNaviList li.gNavi_careers a{
	background-position:-841px -36px;
}
#gNavi .langSearch{
	display:none;
}
/*===================================================================
	overlapNavi
===================================================================*/
#gNavi .overlapNavi{
	display:none;
	position:absolute;
	top:90px;
	left:50%;
	width:980px;
	margin-left:-490px;
	padding-bottom:30px;
}
#gNavi .overlapNavi .overlapNaviInner{
	position:relative;
	padding:25px 0 15px 15px;
	background-color:#ffffff;
}
body.globalOverlap #gNavi .overlapNavi{
	top:70px;
}

#gNavi .overlapNavi .olnHdMainBox{
	margin:0 0 15px 6px;
}
#gNavi .overlapNavi .olnHdMainBox .olnHdMain,
#gNavi .overlapNavi .olnHdMainBox .olnBtnOverview{
	float:left;
	margin-bottom:0;
}
#gNavi .overlapNavi .olnHdMainBox .olnHdMain{
	margin-right:25px;
}
#gNavi .overlapNavi .olnHdMainBox .olnBtnOverview{
	padding-top:2px;
}

#gNavi .overlapNavi .olnLead{
	margin:0 20px 10px 6px;
	color:#2a57a3;
}

#gNavi .overlapNavi .olnList{
	padding-bottom:10px;
}
#gNavi .overlapNavi .olnList li{
	position:relative;
	float:left;
	width:172px;
	min-height:180px;
	_height:180px;
	margin-right:6px;
	padding:6px 8px 0 6px;
	background:url(/common/images/cmn_bg_olnavi_li.gif) no-repeat left top;
	cursor:pointer;
}
#gNavi .overlapNavi .olnList .outlineBlock{
	position:absolute;
	top:6px;
	left:6px;
	width:172px;
	height:172px;
	overflow:hidden;
	background:url(/common/images/cmn_spacer.gif) repeat left top;
	color:#ffffff;
}
#gNavi .overlapNavi .olnList .outlineBlock a{
	display:block;
	position:relative;
	bottom:-172px;
	width:152px;
	height:152px;
	overflow:hidden;
	padding:10px;
	background:url(/common/images/cmn_bg_olnavi_thum01.png) no-repeat left top;
	color:#ffffff;
	text-decoration:none;
	cursor:pointer;
}
#gNavi .overlapNavi .olnList .outlineBlock a.win{
	background-image:url(/common/images/cmn_bg_olnavi_thum02.png);
}
#gNavi .overlapNavi .olnList .outlineBlock .cont{
	display:block;
	height:160px;
	overflow:hidden;
}

#gNavi .overlapNavi .olnList .olnCaption{
	margin:8px 0 0;
	color:#2a57a3;
	cursor:default;
}

#gNavi .overlapNavi .olnClose{
	position:absolute;
	top:0;
	right:0;
	font-size:0;
	cursor:pointer;
}

/*===================================================================
	footer
===================================================================*/
#footer{
	overflow:hidden;
	background:#2a57a3;
	color:#ffffff;
}
#footer p{
	margin-bottom:0;
}
#footer .footerInn{
	width:950px;
	margin:0 auto;
	padding:12px 0 10px;
	text-align:left;
}
#footer .footerLink{
	float:left;
	width:70%;
}
#footer .footerLink li{
	float:left;
	padding-right:25px;
}
#footer .footerLink a{
	color:#ffffff;
	background:url(/common/images/cmn_ico_arrow01.gif) no-repeat 0 5px;
	padding-left:10px;
}
#footer .footerLink .contact{
	font-size:0;	
}
#footer .footerLink .contact a{
	background:none;
	padding-left:0;	
}
#footer .footerLink .contact span{
	display:none;
}
#footer .siteSwitchFt{
	display:none;
}
#footer .copyright{
	float:right;
	width:29%;
	padding-top:4px;
	text-align:right;
}

/*===================================================================
	topicPath
===================================================================*/
.topicPath{
	color:#2a57a3;
	width:950px;
	margin:0 auto 10px;
}
.topicPath li{
	display:inline;
	/margin-right:0.5em;
	padding-right:1em;
	background:url(/common/images/cmn_ico_topicpath.gif) no-repeat right center;
	/zoom:1;
}
.topicPath li.current{
	padding-right:0;
	background:none;	
}

/*===================================================================
	mainVisu
===================================================================*/
.mainVisu{
	margin-bottom:20px;
	text-align:center;
}

.lowerMainVisu{
	position:relative;
	width:729px;
	height:196px;
	overflow:hidden;
	margin-bottom:25px;
}
.lowerMainVisu .visuHd{
	position:absolute;
	top:0;
	left:0;
	width:699px;
	padding:5px 15px;
	background:url(/common/images/cmn_bg_lwmain.png) repeat left top;
	color:#ffffff;
	font-size:230%;
	line-height:1.2;
	font-weight:bold;
}

/*===================================================================
	contents
===================================================================*/
#contents{
	width:980px;
	min-height:600px;
	_height:600px;
	margin:0 auto;
}

#mainContent{
	float:left;
	width:730px;
}

/* hdType */
.hdType01{
	margin-bottom:20px;
	padding:5px 15px;
	border-style:solid;
	border-color:#2a57a3;
	border-width:5px 0 2px 0;
	color:#2a57a3;
	font-size:230%;
	line-height:1.2;
}
.hdType02{
	margin:40px 0 20px;
	padding:8px 5px;
	border-top:5px solid #b4c0d6;
	border-bottom:1px dotted #c3ccde;
	color:#2e3857;
	font-size:180%;
	line-height:1.2;
}
.hdType03{
	margin:40px 0 20px;
	padding:0 5px 8px;
	border-bottom:1px dotted #c3ccde;
	color:#2e3857;
	font-size:180%;
	line-height:1.2;
}
.hdType04{
	margin:30px 0 20px;
	padding-bottom:3px;
	border-bottom:5px solid #b4c0d6;
	color:#2a57a3;
	font-size:140%;
}
.hdType04.line2{
	padding-top:1.4em;
}
.hdType05{
	margin:30px 0 10px;
	padding-bottom:3px;
	border-bottom:1px dotted #2a57a3;
	color:#2a57a3;
	font-size:120%;
}
.hdType06{
	margin-bottom:30px;
	color:#2a57a3;
	font-size:140%;
}
.hdType07{
	margin:30px 0 5px;
	color:#2a57a3;
	font-size:120%;
}
.hdType08{
	min-height:20px;
	_height:20px;
	margin:30px 0 35px;
	padding:10px 0 6px;
	border-top:5px solid #2a57a3;
	border-bottom:1px dotted #2a57a3;
	color:#2a57a3;
	font-size:140%;
}
.hdType09{
	color:#2a57a3;
	margin:0 0 10px;
	padding-bottom:3px;
	border-bottom:1px solid #2a57a3;
	font-size:110%;
}
/* icoAddHd */
.icoAddHdType01{
	position:relative;
}
.icoAddHdType01 .icoAddHd{
	padding-right:200px !important;
}
.icoAddHdType01 .icoAddList{
	position:absolute;
	bottom:2px;
	/bottom:10px;
	right:0;
}
.icoAddHdType01 .icoAddList li{
	float:left;
	padding-left:15px;
	font-size:0;
}

/* logoAddHd */
.logoAddHdType01{
	position:relative;
}
.logoAddHdType01 .logoAddHd{
	padding-right:210px !important;
}
.logoAddHdType01 .logoAddList{
	position:absolute;
	bottom:2px;
	/bottom:37px;
	right:0;
}
.logoAddHdType01 .logoAddList li{
	float:left;
	padding-left:15px;
	font-size:0;
}

/* leadBlock */
.leadBlock{
	margin:0 0 40px 15px;
	color:#2a57a3;
	font-size:120%;
}

/* section */
.section{
	margin:0 15px 40px;
}
.secEven{
	background-color:#ebf4fb;
}
.section.secEven{
	margin:0 0 40px;
	padding:15px;
}

.sectionNarrow{
	margin:0 75px 40px;
}
.sectionNarrow .section{
	margin:0 0 40px;
	padding:0 15px;
}
.sectionNarrow .section.secEven{
	padding:15px;
}
.sectionNarrow .section .section{
	margin:0 25px 40px;
}

/* paragraph */
.pSiType01{
	font-size:80%;
}
.pSiType02{
	font-size:120%;	
}
.pSiType03{
	font-size:140%;	
}

.pCoType01{
	color:#2a57a3 !important;
}
.pCoType02{
	color:#1b1b1B !important;
}
.pCoType03{
	color:#ff0014 !important;
}

sup{
	position:relative;
	top:-0.4em;
	font-size:80%;
	vertical-align: baseline;
}

sub {
	position:relative;
	bottom:-0.2em;
	font-size:80%;
	vertical-align:baseline;
}

.inlineImg{
	margin:0 3px;
	vertical-align:middle;
}

/* link */
.linkType01 a{
	padding-left:10px;
	background:url(/common/images/cmn_ico_arrow04.png) no-repeat left center;
}
.linkType02 a{
	padding-left:16px;
	background:url(/common/images/cmn_ico_arrow03.png) no-repeat left center;
}
.linkType03 a,
a.linkType03{
	text-decoration:underline;
}
.linkType03 a:hover,
.linkType03 a:active,
a.linkType03:hover,
a.linkType03:active{
	text-decoration:none;
}

.linkWin,
.linkWinObj{
	margin-right:3px;
	padding-right:20px;
	background:url(/common/images/cmn_ico_window02.gif) no-repeat right center;
}

.linkPdf,
.linkPdfObj{
	margin-right:3px;
	padding:2px 20px 2px 0;
	background:url(/common/images/cmn_ico_pdf01.png) no-repeat right center;
}
.linkExcel,
.linkExcelObj{
	margin-right:3px;
	padding:2px 23px 2px 0;
	background:url(/common/images/cmn_ico_excel01.png) no-repeat right center;
}
.linkJpg,
.linkJpgObj{
	margin-right:3px;
	padding:7px 32px 7px 0;
	background:url(/common/images/cmn_ico_jpg01.gif) no-repeat right center;
}

.linkDl,
.linkDlObj{
	margin-right:3px;
	padding:7px 32px 7px 0;
	background:url(/common/images/cmn_ico_dl01.gif) no-repeat right center;
}
.linkDl02{
	display:block;
	min-height:25px;
	_height:25px;
	padding-right:30px;
	background:url(/common/images/cmn_ico_dl01.gif) no-repeat right top;
}

/* list */
.listType01,
.listType02{
	margin-left:1em;
}

.listType01 li{
	padding:3px 0 3px 15px;
	background:url(/common/images/cmn_ico_circle01.png) no-repeat 0 0.7em;
}
.listType01 li li{
	padding-left:0;
	background:none;
}

.listType01 .listType02,
.odListType01 .listType02{
	margin-top:3px;
}
.listType02 li,
.listType01 .listType02 li,
.odListType01 .listType02 li{
	padding:3px 0 3px 8px;
	background:url(/common/images/cmn_ico_circle02.gif) no-repeat 0 0.9em;
}
.listType02 li li,
.listType01 .listType02 li li,
.odListType01 .listType02 li li{
	padding-left:0;
	background:none;
}

.listType01 .listType03,
.listType02 .listType03,
.odListType01 .listType03{
	margin-top:3px;
}
.listType03 li,
.listType01 .listType03 li,
.listType02 .listType03 li,
.odListType01 .listType03 li{
	position:relative;
	padding:3px 0 3px 1em;
}
.listType03.ch2 li,
.listType01 .listType03.ch2 li,
.listType02 .listType03.ch2 li,
.odListType01 .listType03.ch2 li{
	padding-left:2em;
}
.listType03.ch3 li,
.listType01 .listType03.ch3 li,
.listType02 .listType03.ch3 li,
.odListType01 .listType03.ch3 li{
	padding-left:3em;
}
.listType03 li li{
	position:static;
	padding-left:0;	
}
.listType03 li span.pt{
	position:absolute;
	top:3px;
	left:0;
}

.listType04{
	margin-bottom:10px;
}
.listType04 li{
	display:inline;
	margin-left:35px;	
}
.listType04 li.first{
	margin-left:0;
}

/* odList */
.odListType01{
	margin-left: 3.2em;
	/margin-left: 3.7em;
}
.listType01 .odListType01{
	margin-top:3px;
}
.odListType01 li{
	list-style-type: decimal;
	padding:3px 0;
}
.odListType01 li li{
	list-style-type: none;
}

/* dl */
.dlType01{
	margin-bottom:10px;
}
.dlType01 dt{
	float:left;
	clear:left;
	width:7em;
}
.dlType01 dd{
	margin-left:8em;
	zoom:1;
}
.dlType02{
	margin-bottom:10px;
}
.dlType02 dt{
	float:none;
	clear:none;
	width:auto;
}
.dlType02 dd{
	margin-left:1em;
	zoom:1;
}
.dlType03{
	margin-bottom:10px;
}
.dlType03 dt{
	float:left;
	clear:none;
	width:5em;
}
.dlType03 dd{
	margin-left:5em;
	zoom:1;
}

/* table */
.tableType01,
.tableType02,
.tableType03{
	width:100%;
	margin-bottom:5px;
	background-color:#ffffff;
}
.tableType01{
	border-top:1px solid #dcdcdc;
}
.tableType01 th,
.tableType01 td{
	padding:5px 10px;
	border-width:0 0 1px 1px;
	border-style:solid;
	border-color:#dcdcdc;
	background-color:#ebf3fb;
	vertical-align:middle;
}
.tableType01 thead th{
	text-align:center;
}
.tableType01 th{
	background-color:#cad5e8;
	color:#2a57a3;
}
.tableType01 .cellType01,
.tableType01 tr.cellType01 th,
.tableType01 tr.cellType01 td{
	background-color:#ebf3fb;
}
.tableType01 .cellType02,
.tableType01 tr.cellType02 th,
.tableType01 tr.cellType02 td{
	background-color:#ffffff;
}
.tableType01 .cellType03,
.tableType01 tr.cellType03 th,
.tableType01 tr.cellType03 td{
	background-color:#2a57a3;
	color:#ffffff;
}

.tableType02{
	border-top:2px solid #b4c0d6;
	border-bottom:2px solid #b4c0d6;
}
.tableType02 th,
.tableType02 td{
	padding:5px 10px;
	border-width:0 0 0 1px;
	border-style:solid;
	border-color:#b4c0d6;
	vertical-align:middle;
}
.tableType02 thead th,
.tableType02 td{
	text-align:center;
}
.tableType02 th{
	color:#2a57a3;
}
.tableType02 tr.cellType01 th,
.tableType02 tr.cellType01 td{
	background-color:#ebf3fb;
}

.tableType03 th,
.tableType03 td{
	padding:12px 10px;
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#2b56a4;
	vertical-align:middle;
}
.tableType03 th{
	padding-left:0;
	color:#2a57a3;
}
.tableType03 td{
	padding-right:0;
}

table .bdrLNon{
	border-left:none !important;
}

/* imgAndTxt */
.imgCapBlock{
	margin-top:10px;
}

.imgAndTxtType01 .imgBlock,
.imgAndTxtType02 .txtBlock{
	float:left;
	width:48%;
	margin-right:20px;
}
.imgAndTxtType01 .txtBlock,
.imgAndTxtType02 .imgBlock{
	float:right;
	width:49%;
}

/* imgTxtBox */
.imgTxtBoxType01{
	width:700px;
	background:url(/common/images/cmn_bg_imgtxtbox_01_01.png) repeat-y right top;
}
.imgTxtBoxType01 .imgBlock{
	float:left;
	background-color:#ffffff;
}
.imgTxtBoxType01 .txtBlock{
	position:relative;
	z-index:1;
	float:right;
	width:246px;
	margin-left:-32px;
	background:url(/common/images/cmn_bg_imgtxtbox_r.png) repeat-y right top;
}
.imgTxtBoxType01 .txtBlockInner{
	min-height:276px;
	_height:276px;
	padding:12px 10px 12px 42px;
	background:url(/common/images/cmn_bg_imgtxtbox_01_02.png) no-repeat left 133px;
}
.imgTxtBoxType01.imgR{
	background-position:left top;
}
.imgTxtBoxType01.imgR .imgBlock{
	float:right;
}
.imgTxtBoxType01.imgR .txtBlock{
	float:left;
	margin-right:-32px;
	margin-left:0;
	background:url(/common/images/cmn_bg_imgtxtbox_l.png) repeat-y left top;
}
.imgTxtBoxType01.imgR .txtBlockInner{
	padding:12px 42px 12px 10px;
	background:url(/common/images/cmn_bg_imgtxtbox_01_03.png) no-repeat right 133px;
}
.imgTxtBoxType01.imgT .imgBlock{
	float:none;
}
.imgTxtBoxType01.imgT .txtBlock{
	float:none;
	width:699px;
	margin:-32px 0 0;
	background:none;
}
.imgTxtBoxType01.imgT .txtBlockInner{
	min-height:0;
	_height:0;
	padding:32px 0 0;
	background:url(/common/images/cmn_bg_imgtxtbox_01_04.png) no-repeat center top;
}
.imgTxtBoxType01.imgT .txtCont{
	min-height:80px;
	_height:80px;
	padding:12px 10px;
	background-color:#e6f0fa;
}

.imgTxtBoxType01.txtLink .txtBlockInner{
	height:300px;
	padding:0;
}
.imgTxtBoxType01.txtLink .txtCont p{
	margin-bottom:0;
}
.imgTxtBoxType01.txtLink .txtCont a{
	display:block;
	height:276px;
	overflow:hidden;
	padding:12px 10px 12px 42px;
	background:url(/common/images/cmn_bg_imgtxtbox_arrow.png) no-repeat right bottom;
}
.imgTxtBoxType01.txtLink.imgR .txtCont a{
	width:194px;
	padding:12px 10px 12px 10px;
}
.imgTxtBoxType01.txtLink.imgT .txtBlockInner{
	height:auto;
	padding:32px 0 0;
}
.imgTxtBoxType01.txtLink.imgT .txtCont{
	padding:0;
}
.imgTxtBoxType01.txtLink.imgT .txtCont a{
	height:80px;
	padding:12px 10px;
}

.imgTxtBoxType01.cType02,
.imgTxtBoxType01.cType02.imgR{
	background-image:url(/common/images/cmn_bg_imgtxtbox_02_01.png);
}
.imgTxtBoxType01.cType02 .txtBlockInner{
	background-image:url(/common/images/cmn_bg_imgtxtbox_02_02.png);
}
.imgTxtBoxType01.cType02.imgR .txtBlockInner{
	background-image:url(/common/images/cmn_bg_imgtxtbox_02_03.png);
}
.imgTxtBoxType01.cType02.imgT .txtBlockInner{
	background-image:url(/common/images/cmn_bg_imgtxtbox_02_04.png);
}
.imgTxtBoxType01.cType02.imgT .txtCont{
	background-color:#fde9db;
}

.imgTxtBoxType01.cType03,
.imgTxtBoxType01.cType03.imgR{
	background-image:url(/common/images/cmn_bg_imgtxtbox_03_01.png);
}
.imgTxtBoxType01.cType03 .txtBlockInner{
	background-image:url(/common/images/cmn_bg_imgtxtbox_03_02.png);
}
.imgTxtBoxType01.cType03.imgR .txtBlockInner{
	background-image:url(/common/images/cmn_bg_imgtxtbox_03_03.png);
}
.imgTxtBoxType01.cType03.imgT .txtBlockInner{
	background-image:url(/common/images/cmn_bg_imgtxtbox_03_04.png);
}
.imgTxtBoxType01.cType03.imgT .txtCont{
	background-color:#f4fde0;
}

/* column */
.col2Type01 .colBlock{
	float:left;
	width:335px;
	margin-left:30px;
	_margin-left:expression((this.parentNode.firstChild == this) ? '0' : '30px');
}
.col2Type01 .colBlock:first-child{
	margin-left:0;
}
.sectionNarrow .section .col2Type01 .colBlock{
	width:385px;
}

.col2Type02 .colBlock01,
.col2Type02 .colBlock02,
.col2Type03 .colBlock01,
.col2Type03 .colBlock02{
	float:left;
	width:224px;
	margin-left:30px;
	_margin-left:15px;
}
.col2Type02 .colBlock01,
.col2Type03 .colBlock01{
	margin-left:0;
}
.col2Type02 .colBlock02,
.col2Type03 .colBlock01{
	width:446px;
}
.sectionNarrow .section .col2Type02 .colBlock02,
.sectionNarrow .section .col2Type03 .colBlock01{
	width:513px;
}
.sectionNarrow .section .col2Type02 .colBlock01,
.sectionNarrow .section .col2Type03 .colBlock02{
	width:257px;
}
.col2Type04 .colBlock01{
	float:left;
	width:510px;
	margin-left:0;
}
.col2Type04 .colBlock02{
	float:left;
	width:160px;
	margin-left:30px;
	_margin-left:expression((this.parentNode.firstChild == this) ? '0' : '30px');
}
.col3Type01 .colBlock{
	float:left;
	width:214px;
	margin-left:29px;
	_margin-left:expression((this.parentNode.firstChild == this) ? '0' : '29px');
}
.col3Type01 .colBlock:first-child{
	margin-left:0;
}
.sectionNarrow .section .col3Type01 .colBlock{
	width:247px;
}
.sectionNarrow .section .col3Type01 .colBlock:first-child{
	margin-left:0;
}

.col4Type01 .colBlock{
	float:left;
	width:160px;
	margin-left:20px;
	_margin-left:expression((this.parentNode.firstChild == this) ? '0' : '20px');
}
.col4Type01 .colBlock:first-child{
	margin-left:0;
}
.sectionNarrow .section .col4Type01 .colBlock{
	width:185px;
}
.sectionNarrow .section .col4Type01 .colBlock:first-child{
	margin-left:0;
}

/* enclose */
.encType01{
	width:800px;
	padding-top:3px;
	background:url(/common/images/cmn_bg_enclose01_01.gif) no-repeat left top;
}
#mainContent .encType01{
	width:700px;
	background-image:url(/common/images/cmn_bg_enclose01_01_s.gif);
}
.encType01 .encInner{
	padding-bottom:3px;
	background:url(/common/images/cmn_bg_enclose01_02.gif) no-repeat left bottom;
}
#mainContent .encType01 .encInner{
	background-image:url(/common/images/cmn_bg_enclose01_02_s.gif);
}
.encType01 .encCont{
	padding:22px 30px;
	border-right:1px solid #b4c0d6;
	border-left:1px solid #b4c0d6;
	background-color:#fafafa;
}

.encType02{
	padding:25px 30px;
	border:1px dotted #4f74b3;
	background-color:#ffffff;
}

.encType03{
	margin:5px 0 40px;
	padding:8px 15px;
	background-color:#ebf3fb;
}
.encType03.cType02{
	background-color:#fde9db;
}
.encType03.cType03{
	background-color:#f4fde0;
}

.encType04{
	padding:25px 30px;
	background-color:#ebf4fb;
}

/* partition */
.partType01{
	padding-top:20px;
	border-top:1px dotted #2a57a3;
}

/* conList */
.conListBox{
	margin-left:5px;
}
.conListBox .conList{
	margin-left:-15px;
	padding-top:10px;
}
.conList .conListBlock{
	float:left;
	width:470px;
	padding-left:15px;
}
.conList .conListBlock .spFresh{
	display:none;
}
.conList .conListBlock .pcFresh{
	display:block;
}
.conList .conListImg{
	float:left;
	width:211px;
	height:212px;
	padding:8px 0 0 10px;
	background:url(/common/images/cmn_bg_conlist.gif) no-repeat left top;
}
.conList .conListImg span{
	display:none;
}
.conList .conListTxt{
	float:right;
	width:245px;
	padding-top:6px;
}
.conList .conListTxt .conListHd{
	margin-bottom:20px;
	color:#2a57a3;
	font-size:140%;
	line-height:1.2;
}
.conList .conListTxt .detailLink{
	margin:20px 0;
}

/* indexBnr */
.indexBnrBox{
	width:950px;
	display:block;
	margin:20px auto 0;
	padding-top:30px;
	border-top:1px dotted #b7b7b7;
}
.indexBnrBox .indexBnrList{
	margin-left:-15px;
}
.indexBnrBox .indexBnrBlock{
	float:left;
	width:467px;
	padding-left:15px;
}
.indexBnrBox .indexBnrImg{
	float:left;
	width:200px;
}
.indexBnrBox .indexBnrTxt{
	float:right;
	width:255px;
}
.indexBnrBox .indexBnrTxt .indexBnrHd{
	margin-bottom:8px;
	color:#2a57a3;
	font-size:140%;
	line-height:1.2;
}
.indexBnrBox .indexBnrTxt p{
	margin-bottom:0;
}

/* modNewsBox */
.modNewsBox{
	margin:0 15px 25px;
	border-bottom:1px dotted #b7b7b7;
}
.modNewsBox .newsHead{
	margin-bottom:15px;
	padding-bottom:3px;
	border-bottom:2px solid #2a57a3;
}
.modNewsBox .newsHead .newsHd{
	float:left;
	width:80%;
	font-size:120%;
	line-height:1.2;
}
.modNewsBox .newsHead .more{
	float:right;
	width:19%;
	margin-bottom:0;
	text-align:right;
}
.modNewsBox .newsList a{
	color:#1b1b1b;
}
.modNewsBox .newsList dt{
	float:left;
	width:10em;
	padding:4px 0 12px 0;
}
.modNewsBox .newsList dd{
	min-height:21px;
	margin-left:10.5em;
	padding:4px 0 12px 50px;
	zoom:1;
}
.modNewsBox .newsList dd.ct01{
	background:url(/common/images/cmn_ico_news_01.gif) no-repeat 0 0;
}
.modNewsBox .newsList dd.ct02{
	background:url(/common/images/cmn_ico_news_02.gif) no-repeat 0 0;
}
.modNewsBox .newsList dd.ct03{
	background:url(/common/images/cmn_ico_news_03.gif) no-repeat 0 0;
}
.modNewsBox .newsList dd.ct04{
	background:url(/common/images/cmn_ico_news_04.gif) no-repeat 0 0;
}
.modNewsBox .newsList dd.ct05{
	background:url(/common/images/cmn_ico_news_05.gif) no-repeat 0 0;
}
.modNewsBox .newsList dd.ct06{
	background:url(/common/images/cmn_ico_news_06.gif) no-repeat 0 0;
}
.modNewsBox .newsList dd.ct07{
	background:url(/common/images/cmn_ico_news_07.gif) no-repeat 0 0;
}

.modNewsBox.typeNewsList{
	margin:0;
	border-bottom:none;
}
.modNewsBox.typeNewsList .newsList{
	padding:15px 0;
	border-bottom:1px solid #cad5e8;
}
.modNewsBox.typeNewsList .newsList a{
	color:#2a57a3;
}
.modNewsBox.typeNewsList .newsList dt{
	padding-bottom:0;
}
.modNewsBox.typeNewsList .newsList dd{
	padding-bottom:0;
}

.modNewsBox.typeNewsList .newsList dd.ct01{
	background:url(/common/images/cmn_ico_news_01.gif) no-repeat 0 0;
}
.modNewsBox.typeNewsList .newsList dd.ct02{
	background:url(/common/images/cmn_ico_news_02.gif) no-repeat 0 0;
}
.modNewsBox.typeNewsList .newsList dd.ct03{
	background:url(/common/images/cmn_ico_news_03.gif) no-repeat 0 0;
}
.modNewsBox.typeNewsList .newsList dd.ct04{
	background:url(/common/images/cmn_ico_news_04.gif) no-repeat 0 0;
}
.modNewsBox.typeNewsList .newsList dd.ct05{
	background:url(/common/images/cmn_ico_news_05.gif) no-repeat 0 0;
}
.modNewsBox.typeNewsList .newsList dd.ct06{
	background:url(/common/images/cmn_ico_news_06.gif) no-repeat 0 0;
}
.modNewsBox.typeNewsList .newsList dd.ct07{
	background:url(/common/images/cmn_ico_news_07.gif) no-repeat 0 0;
}

/* insideImgBox */
.insideImgBox{
	position:relative;
	zoom:1;
}
.insideImgBox .insideImgHd{
	margin-bottom:0;
	padding-right:310px;
}
.insideImgBox .insideImg{
	position:absolute;
	top:-10px;
	right:0;
}
.insideImgBox .insideImgCont{
	padding:100px 310px 0 30px;
	background:url(/common/images/cmn_bg_insideimg01.gif) no-repeat 0 80px;
}

/* faqBox */
.faqBoxType01 .faqQues,
.faqBoxType01 .faqAns{
	position:relative;
	padding-left:2.6em;
}
.faqBoxType01 .faqPt{
	position:absolute;
	top:0;
	left:0;
	color:#2a57a3;
}
.faqBoxType01 .faqAns{
	padding-left:3.1em;
}
.faqBoxType01 .faqAns .faqPt{
	font-size:120%;
	line-height:1.2;
}

/* getArBox */
.getArBox{
	padding-top:40px;
	border-top:1px dotted #2a57a3;
}
.getArBox .getBnr{
	float:left;
	margin:0 10px 0 0;
}
.getArBox .getTxt{
	overflow:hidden;
}
.getArBox .getTxt ul{
	margin-left:0;
}

/* modAccBox */
.modAccBox{
	overflow:hidden;
}
.modAccBox .modAccSwc{
	position:relative;
}
.modAccBox .modAccSwc .modAccHd{
	padding-right:45px;
	margin-top:0;
	margin-bottom:0;
}
.modAccBox .modAccSwc .modAccIco{
	display:none;
	position:absolute;
	right:0;
	bottom:7px;
}
.modAccBox .modAccCont{
	position:relative;
	overflow:hidden;
	zoom:1;
}

/* modTabBox */
#modTabBox .modTabNavi{
	margin:0 0 20px;
	padding-left:15px;
	border-bottom:2px solid #2a57a3;
}
#modTabBox .modTabNavi li{
	float:left;
	margin-right:2px;
	font-size:0;
}
#modTabBox .modTabNavi li span{
	display:none;
}

/*===================================================================
	lNavi
===================================================================*/
#lNavi{
	float:right;
	width:220px;
	overflow:hidden;
}
#lNavi .naviBlock{
	line-height:1.2;
	border-style:solid;
	border-color:#2a57a3;
	border-width:1px 0;
}
#lNavi .naviBlock dt{
	font-size:130%;
	color:#2a57a3;
	font-weight:bold;
}
#lNavi .naviBlock dt a{
	display:block;
	padding:15px 5px;
	font-weight:bold;
}
#lNavi .naviBlock li{
	border-top:1px solid #2a57a3;
	color:#2a57a3;
	font-size:110%;
}
#lNavi .naviBlock li.current{
	background:#cad5e8 url(/common/images/cmn_bg_lnavi01.gif) repeat-x left top;
}
#lNavi .naviBlock li.nonCurrent{
	background:none;
}
#lNavi .naviBlock li a{
	display:block;
	padding:8px 10px 8px 25px;
	background:url(/common/images/cmn_ico_arrow03.png) no-repeat 5px center;
	color:#2a57a3;
}
#lNavi .naviBlock li a:hover span{
	text-decoration:underline;
}
#lNavi .naviBlock li span{
	/cursor:pointer;
}
#lNavi .naviBlock li li.win a,
#lNavi .naviBlock li li.pdf a{
	padding-left:25px;
	background:url(/common/images/cmn_bg_lnavi02.gif) no-repeat 10px 1em;
}
#lNavi .naviBlock li.win span,
#lNavi .naviBlock li.pdf span,
#lNavi .naviBlock span.winObj,
#lNavi .naviBlock span.pdfObj{
	padding-right:18px;
	background:url(/common/images/cmn_ico_window01.gif) no-repeat right center;
}
#lNavi .naviBlock li.pdf span,
#lNavi .naviBlock span.pdfObj{
	padding-right:22px;
	background-image:url(/common/images/cmn_ico_pdf01.png);
}
#lNavi .naviBlock span.winObj,
#lNavi .naviBlock span.pdfObj{
	/margin-left:-0.2em;
}

#lNavi .naviBlock li.win li span,
#lNavi .naviBlock li.pdf li span{
	padding-right:0;
	background:none;
}
#lNavi .naviBlock li li.win span,
#lNavi .naviBlock li li.pdf span{
	padding-right:18px;
	background:url(/common/images/cmn_ico_window01.gif) no-repeat right center;
}
#lNavi .naviBlock li li.pdf span{
	padding-right:22px;
	background-image:url(/common/images/cmn_ico_pdf01.png);
}
#lNavi .naviBlock li li.pdf span{
	padding-right:22px;
}

#lNavi .naviBlock li.open ul{
	display:block !important;
}
#lNavi .naviBlock li ul{
	border-style:solid;
	border-color:#ffffff;
	border-width:1px 0 1px;
	background-color:#ffffff;
}
#lNavi .naviBlock li li,
#lNavi .naviBlock li li.current{
	border-top:none;
	background:none;
	font-size:90%;
}
#lNavi .naviBlock li li.current{
	background-color:#e7f0ff;
}
#lNavi .naviBlock li li a{
	padding:7px 10px 3px 25px;
	background:url(/common/images/cmn_bg_lnavi02.gif) no-repeat 10px 1em;
}
#lNavi .naviBlock .bnrArea input:hover img{
	opacity:0.7;
}
/*lnavi_news*/
#news .naviBlock li li a span{
	padding:1px 0 4px 21px;
}
#news .naviBlock li li.ct01 a span{
	background:url(/common/images/cmn_lnavi_ico_news_01.gif) no-repeat 0 0;
}
#news .naviBlock li li.ct02 a span{
	background:url(/common/images/cmn_lnavi_ico_news_02.gif) no-repeat 0 0;
}
#news .naviBlock li li.ct03 a span{
	background:url(/common/images/cmn_lnavi_ico_news_03.gif) no-repeat 0 0;
}
#news .naviBlock li li.ct04 a span{
	background:url(/common/images/cmn_lnavi_ico_news_04.gif) no-repeat 0 0;
}
#news .naviBlock li li.ct06 a span{
	background:url(/common/images/cmn_lnavi_ico_news_06.gif) no-repeat 0 0;
}
#news .naviBlock li li.ct07 a span{
	background:url(/common/images/cmn_lnavi_ico_news_07.gif) no-repeat 0 0;
}

/*===================================================================
	splNavi
===================================================================*/
#splNavi{
	display:none;
}

/*===================================================================
	pageTop
===================================================================*/
.pagetop{
	text-align:right;
	width:950px;
	margin:20px auto 0;
}
#contents .pagetop{
	width:auto;
	margin-bottom:20px;
}
.pagetop a{
	background:url(/common/images/cmn_ico_arrow02.gif) no-repeat 0 5px;
	color:#2a57a3;
	padding-left:12px;
}

/*===================================================================
	overlapBox
===================================================================*/
.modOverlapBox{
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	z-index:20002;
	width:845px;
	margin-top:-300px;
	margin-left:-442.5px;
	padding:20px;
	background-color:#ffffff;
	text-align:left;
}
.modOverlapBox .close{
	position:absolute;
	top:0;
	right:0;
	font-size:0;
	cursor:pointer;
}
.modOverlapBox .olHdMain{
	margin-bottom:5px;
}
.modOverlapBox .olLead{
	margin-bottom:10px;
	color:#2a57a3;
}

/*===================================================================
	movieOverlapBox
===================================================================*/
.movieOverlapBox{
	display:none;
	position:absolute;
	top:140px;
	left:50%;
	z-index:10003;
	width:770px;
	margin-left:-385px;
	padding-top:35px;
	color:#ffffff;
	font-size:110%;
	text-align:left;
	_zoom:1;
}
.movieOverlapBox iframe{
	width:770px;
	height:433px;
}
.movieOverlapBox .movieBlock{
	margin-bottom:15px;
}
.movieOverlapBox .closeBtn{
	position:absolute;
	top:0;
	right:0;
	width:22px;
	height:23px;
	margin:0;
}
.movieOverlapBox .closeBtn a{
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
	background:url(/common/images/cmn_btn_close.gif) no-repeat left top;
	text-indent:-9999px;
}
.movieOverlapBox .closeBtn a:hover{
	background-position:left bottom;
}

/*===================================================================
	switchLayer
===================================================================*/
.switchLayer{
	display:none;
	position:absolute;
	top:50%;
	left:50%;
	z-index:20001;
	width:885px;
	height:600px;
	margin-top:-300px;
	margin-left:-442.5px;
	background-color:#ffffff;
}

/*===================================================================
	entireCoverLayer
===================================================================*/
.entireCoverLayer{
	display:none;
	position:fixed;
	_position:absolute;
	top:0;
	left:0;
	z-index:10000;
	width:100%;
	height:100%;
	background-color:#000000;
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.entireCoverLayer.gnaviCover{
	z-index:10002;
}
.entireCoverLayer.mapCover{
	z-index:10002;
}
.entireCoverLayer.allCover{
	z-index:20000;
}

#globalEcl.entireCoverLayer{
	opacity:0;
	filter:alpha(opacity=0);
	-ms-filter: "alpha( opacity=0 )";
}

/*===================================================================
	toggleSlideBox
===================================================================*/
.toggleSlideBox .toggleSlideHd{
	/position:relative;
	/top:5px;
	margin-bottom:5px;
	line-height:1;
}
.toggleSlideBox .toggleSlideHd .addImg{
	/position:relative;
	/top:-5px;
	margin-right:15px;
	vertical-align:bottom;
}
.toggleSlideBlock{
	position:relative;
	width:699px;
	height:300px;
	overflow:hidden;
}
.sp_toggleSlideBlock{
	display:none;
}
.toggleSlideBox .toggleSlideCont{
	position:absolute;
	right:0;
	bottom:0;
	z-index:1;
	width:210px;
	height:280px;
	padding:10px 15px;
	background:url(/common/images/cmn_bg_toggle_slide.png) repeat left top;
	color:#ffffff;
}
.toggleSlideBox .infoIco{
	display:block;
	position:absolute;
	right:4px;
	bottom:4px;
	z-index:2;
}

/*===================================================================
	btnOn
===================================================================*/
.btnOn a:hover img,
.btnOn input:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/*===================================================================
	scriptAlert
===================================================================*/
.scriptAlert{
	margin:0 !important;
	padding:10px !important;
	background-color:#7d8ca6 !important;
	color:#ffffff !important;
	text-align:center !important;
}

/*  END  */
